Loading...
Searching...
No Matches
ieee.h File Reference

## Enumerations

enum

lwip_ieee_eth_type {
ETHTYPE_IP = 0x0800U , ETHTYPE_ARP = 0x0806U , ETHTYPE_WOL = 0x0842U , ETHTYPE_RARP = 0x8035U ,
ETHTYPE_VLAN = 0x8100U , ETHTYPE_IPV6 = 0x86DDU , ETHTYPE_PPPOEDISC = 0x8863U , ETHTYPE_PPPOE = 0x8864U ,
ETHTYPE_JUMBO = 0x8870U , ETHTYPE_PROFINET = 0x8892U , ETHTYPE_ETHERCAT = 0x88A4U , ETHTYPE_LLDP = 0x88CCU ,
ETHTYPE_SERCOS = 0x88CDU , ETHTYPE_MRP = 0x88E3U , ETHTYPE_PTP = 0x88F7U , ETHTYPE_QINQ = 0x9100U
}

## Detailed Description

IEEE assigned numbers